import React from 'react'
import PropTypes from 'prop-types'

function Injecttion(props) {
  return (
    <div>
      Injection
    </div>
  )
}

Injecttion.propTypes = {

}

export default Injecttion

